<?xml version="1.0" encoding="utf-8"?>


<HorizontalScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/headerScroll"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="ScrollViewCount">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="50dp"
            android:layout_marginTop="3dp"
            android:background="@color/material_bluegrey800"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Smpin"
                    android:textColor="@color/white"
                    android:textSize="16sp" />


            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Participant Name"
                    android:textColor="@color/white"
                    android:textSize="16sp" />


            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Dealer Name"
                    android:textColor="@color/white"
                    android:textSize="16sp" />


            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="wrap_content"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Present"
                    android:textColor="@color/white"
                    android:textSize="16sp" />


            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Absent"
                    android:textColor="@color/white"
                    android:textSize="16sp" />

            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Upload Photo"
                    android:textColor="@color/white"
                    android:textSize="16sp" />

            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="200dp"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:gravity="center"
                    android:text="Manual Attendance"
                    android:textColor="@color/white"
                    android:textSize="16sp" />

            </LinearLayout>
        </LinearLayout>

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true">

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fillViewport="true">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rcv_attendance_data"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scrollbarStyle="outsideInset"
                    android:scrollbars="vertical" />

            </HorizontalScrollView>
        </ScrollView>
    </LinearLayout>
</HorizontalScrollView>

